@charset "utf-8";
/* CSS Document */


/* HEADER */

#header-top
{
	height:36px;
	width:100%;	
	background:#ffe40f;
	border-bottom:4px solid #FFF
	
}

#header-mid
{
	height:163px;
	width:100%;	
	background:#204387;
}

#header-menu
{
	height:40px;
	width:100%;	
	background:#4b4b4b;
}

/* MENU */


/* CONTENT */

#content-wrap
{
	
	padding-bottom:20px;
	width:980px;
	border-left:1px solid #999;
	border-right:1px solid #999;
	margin-left:auto;
	margin-right:auto;
}

#content
{
	margin-top:10px;
}


#tyre-search-small
{
	height:348px;
	background:#4b4b4b;
}

#tyre-search-large
{
	height:460px;
	width:280px;
	background:#4b4b4b;
	margin-left:0px;
}

#tyre-search-refine
{
	height:284px;
	width:280px;
	background:#cccccc;
	margin-top:20px;
	margin-left:0px;
}



/* SEARCH RESULTS - TYRE */

.tyre-results-outer
{
	width:205px;
	height:255px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #CCCCCC;
	margin: 8px 15px 10px 10px;
	float: left;
	box-shadow: 5px 5px 2px #888;
}

.recommend
{
	background:#ffffff;
}

.tyre-results-inner
{
	width:205px;
	height:220px;
	background: transparent;
	padding:10px;
}

#results-header
{
	height:10px;
}

.results-image
{
	width:90px;
	height:90px;
	border:1px solid #ccc;
	background:#fff;
	float:left;
	overflow: hidden;
}

.results-image img { 
border: 0px none currentColor;
max-width: 1000px;
vertical-align: middle;
}


.results-text
{
	width:110px;
	height:110px;
	margin: 0 5px 0 5px;
	float:left;
	font-size:10px;
}

/* SEARCH RESULTS - CENTRE */

.centre-results-outer
{
	width:618px;
	height:128px;
	border-radius:6px;
	border:1px solid #bbbbbb;
	background:#999999;
	color:#204387;
}

.centre-results-inner
{
	width:598px;
	height:84px;
	border-radius:6px;
	border:1px solid #bbbbbb;
	background:#ccc;
	padding:10px;
	position:relative;
	left:-1px;
	top:6px;
	color:#676767;
	font-size:12px;
	line-height:16px
}

/* BASKET */

#basket-wrap
{
}


#basket
{
	height:496px;
	width:256px;
	background:#eee;
	border:2px solid #ccc;
	border-radius:5px;
	padding:10px;
}

#basket-header
{
	
	border-bottom:1px solid #ccc;
	color:#00349a;
	font-size:18px;
	text-align:center;	
	padding:13px 0px;
	
}

#basket-text
{
	padding:10px 0px;
}

.basket-section
{
	padding:10px 0px;
}

.basket-section-title
{
	color:#00349a;
	display:block;
	
}

.basket-section-text
{
	color:#707070;
	
}

#basket-summary
{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 0px;
	color:#00349a;
}


/* FOOTER */

#footer-top
{
	height:260px;
	width:100%;	
	background:#dddddd;
	padding-top:40px;
}

#footer-mid
{
	height:56px;
	width:100%;	
	background:#ffffff;
}

#footer-bottom
{
	height:56px;
	width:100%;	
	background:#1b3975;
}

/* TEXT AND PARAGRAPHS */

h1
{
}

h2
{
}

/* IMAGES */

.padding
{
	padding:20px;
}

.image-wrap
{
	border-radius:6px;
	overflow:hidden;
}

#loading
{
position:relative;
left:300px;
top:150px;
z-index:-1;
} 

